
QGIS Application - Bug report #10144

shapefile disappear while pan and zoom

2014-04-30 10:57 AM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18602

Description

Feature disappears while pan and zoom, problem occurs only with red shapefile in the video

History

#1 - 2014-06-21 02:29 AM - Jürgen Fischer

- Category set to Data Provider/OGR

#2 - 2014-06-21 05:33 AM - Giovanni Manghi

- Status changed from Open to Feedback

Try again in qgis master and/or add sample data.

#3 - 2014-10-11 04:14 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

If the shape has a index (.qix) please remove it and try again.

Files

feature_disappear.mp4 2.67 MB 2014-04-30 Antonio Locandro
